A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Пакмания III,0
U0,D:\Program Files\Alawar.ru\Пакмания III\data,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\interface.data.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\interface.fonts.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\interface.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\interface.music.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\interface.sounds.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1.gamedata.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1.music.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1.pic.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1.sounds.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1_help.data.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin1_help.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2.gamedata.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2.music.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2.pic.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2.sounds.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2_help.data.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin2_help.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3.gamedata.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3.music.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3.pic.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3.sounds.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3_help.data.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin3_help.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4.gamedata.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4.music.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4.pic.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4.sounds.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4_help.data.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\data\skin4_help.graphics.pak,0
P0,D:\Program Files\Alawar.ru\Пакмания III\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Пакмания III\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Пакмания III\pacman.ico,0
P0,D:\Program Files\Alawar.ru\Пакмания III\Pacmania3.exe,0
U0,D:\Program Files\Alawar.ru\Пакмания III\save,0
P0,D:\Program Files\Alawar.ru\Пакмания III\save\config.dat,0
P0,D:\Program Files\Alawar.ru\Пакмания III\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Пакмания III\license.html,0
P0,D:\Program Files\Alawar.ru\Пакмания III\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Пакмания III\wdata,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Пакмания III\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Пакмания III\Registrator.ini,add,Num
A10,Пакмания III
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Пакмания III,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Пакмания III,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Пакмания III,UninstallString
P0,D:\Program Files\Alawar.ru\Пакмания III\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Пакмания III\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Пакмания III.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Пакмания III.lnk,0
P0,D:\Program Files\Alawar.ru\Пакмания III\uninstal.ini,0
